{
  "manifest_version": 3,
  "name": "myDownloader",
  "version": "0.0.1",
  "permissions": ["downloads"],
  "background": {
    "matches": ["https://bitto.jp/*"],
    "service_worker": "background.js"
  },
  "content_scripts": [
    {
      "matches": ["https://bitto.jp/*"],
      "css": [],
      "js": ["main.js"]
    }
  ]
}